import { TestBed } from '@angular/core/testing';

import { RoomProtocolService } from './room-protocol.service';

describe('RoomProtocolService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: RoomProtocolService = TestBed.get(RoomProtocolService);
    expect(service).toBeTruthy();
  });
});
